@charset "utf-8";

@font-face{ font-family: 'OpenSans'; src: url('../font/OpenSans-Regular-webfont.eot'); src: url('../font/OpenSans-Regular-webfont.eot?iefix') format('eot'), url('../font/OpenSans-Regular-webfont.woff') format('woff'), url('../font/OpenSans-Regular-webfont.ttf') format('truetype'), url('../font/OpenSans-Regular-webfont.svg#../font/OpenSans-Regular-webfont') format('svg'); }

@font-face{ font-family: 'OpenSansBold'; src: url('../font/OpenSans-Bold-webfont.eot'); src: url('../font/OpenSans-Bold-webfont.eot?iefix') format('eot'), url('../font/OpenSans-Bold-webfont.woff') format('woff'), url('../font/OpenSans-Bold-webfont.ttf') format('truetype'), url('../font/OpenSans-Bold-webfont.svg#../font/OpenSans-Bold-webfont') format('svg'); }



/*!
 * zmienione style boostrapowe
 */
 
.carousel-caption {
  background: #4E3658;
  background: rgba(78, 54, 88, 0.75);
  font-family: 'OpenSansBold';
  font-size: 12px;
}

.carousel-caption  h4 {
  font-family: 'OpenSans';
  font-size: 18px;
}

.carousel-caption  a {
  font-family: 'OpenSans';
  font-size: 18px;
  color: white;
  text-decoration: underline;
}

.carousel-caption  a:hover{
  font-family: 'OpenSans';
  font-size: 18px;
  color: white;
  text-decoration: none;
}


.carousel-caption  div.left-carousel {
	color: white;
	float:left;
	text-align:left;
}

.carousel-caption  div.right-carousel {
	color: white;
	float:right;
	text-align:left;
}

.carousel-caption  div.right-carousel .btn {
	background: url('../img/button') no-repeat #BD5482; 
	color: white;
	font-weight: bold;
}

.thumbnails a {
 color: #333333;
}

body {
	background-color: #f0f0f0;
	font-family: 'OpenSans';
	color: #333333;
	font-size: 14px;

}

h1 {
	font-family: 'OpenSans';
	font-size: 60px;
	margin-bottom:0px;
}

h2 {
	font-family: 'OpenSans';
	font-size: 26px;
	margin-bottom:0px;
}

h4 {
	font-family: 'OpenSansBold';
	font-size: 14px;
	margin-bottom:0px;
	color: #333333;
}

h5 {
	font-family: 'OpenSansBold';
	font-size: 13px;
	margin-bottom:0px;
	text-transform: lowercase;
}

h6 {
	font-family: 'OpenSansBold';
	font-size: 11px;
	margin-bottom:-10px;

}


hr  {
	margin-top:0px;
	height:2px;
	display : list-item;
    list-style :  url('../img/hr.png') inside;
}


a {
 color: #7805ad;
}

a:hover {
 color: #b263d7;
}


.thumbnail {
border: 0px;
}
.thumbnails {
border: 0px;
}

.thumbnails img {
	border: 5px solid white;

}

/*!
 * pozostałe, moje style
 */
 
.mysearch {
 padding-top:4px;
 float:right;
 padding-right:10px;
 color: #333333;
 font-size: 14px;
}

.mymenu {
	padding-left:0px;
	padding-right:0px;
	width:100%;
	min-height:40px;
    height: auto !important;

 background-color:#DA7084;
 font-family: 'OpenSans';
 font-size: 20px;
 color:white;
 text-shadow: none;
}

.mymenu ul {
	  list-style: none;
	display: block;
	margin-left:0px;
}

.mymenu li {
 padding-left: 10px;
 padding-right: 10px;
	
	display: inline;
 margin-left:4px;
 padding-top:10px;
 height: 30px;
 background-color: #c3637b;
 font-family: 'OpenSans';
 font-size: 20px;
 color:white;
 float:left;
 margin-top: auto;
 margin-bottom: auto;
}
.mymenu li.active {
 padding-left: 10px;
 padding-right: 10px;

 display: inline;
 margin-left:4px;
 padding-top:10px;
 height: 30px;
 background-color: #333333;
 font-family: 'OpenSans';
 font-size: 20px;
 color:white;
 float:left;
 margin-top: auto;
 margin-bottom: auto;
 }



.myheader {
	font-family: 'OpenSans';
	font-size: 25px;
	color: white;

	height: 32px;
	margin-bottom: 10px;
	background: url('../img/mini_header.png') repeat-x transparent;
	padding-left:10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top:10px;
}

.myleftcolumn {
	padding-bottom: 15px;
	margin-right: 10px;
	margin-left: 10px;
}
 
.mysmall {
	font-size: 8pt;
	padding-bottom:5px;
}

#myfooter {
  width: 100%;
  background: url('../img/footer_bg.png') repeat-x #422E45;
  color: white;
}

#myfooter .span4 {
 padding-left:5px;
 padding-right:5px;
}

#mycontainer {
	text-align:justify;
}


#menu {
	background-color: #d16783;
	font-size: 20px;
	color: white;
}

#menu_home {
	background-color: #333333;
}

#menu_link {
	background-color: #c4657b;
}
